= form_for organization do |f|
  - if organization.errors.any?
    #error-explanation
      %h2
        = pluralize(organization.errors.count, 'error')
        prohibited this organization from being saved:
      %ul
        - organization.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
